=== debian/control ===
Source: ros-noetic-ecl-streams
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-ecl-concepts, ros-noetic-ecl-converters, ros-noetic-ecl-devices, ros-noetic-ecl-errors, ros-noetic-ecl-license, ros-noetic-ecl-time, ros-noetic-ecl-type-traits
Homepage: http://wiki.ros.org/ecl_streams
Standards-Version: 3.9.2

Package: ros-noetic-ecl-streams
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-ecl-concepts, ros-noetic-ecl-converters, ros-noetic-ecl-devices, ros-noetic-ecl-errors, ros-noetic-ecl-license, ros-noetic-ecl-time, ros-noetic-ecl-type-traits
Description: These are lightweight text streaming classes that connect to standardised ecl type devices.
